Subject: [Hipsec-rg] Fwd: I-D ACTION:draft-oliva-hiprg-reap4hip-00.txt
From: marcelo at it.uc3m.es (marcelo bagnulo braun)
Date: Thu, 12 Jul 2007 13:28:49 +0200

Hi,

we have submitted a draft describing the usage of the REAP protocol  
for detecting outages and epxloring alternative paths in HIP  
multihoming. Comments are welcome

Regards, marcelo

Inicio del mensaje reenviado:

> De: Internet-Drafts at ietf.org
> Fecha: 5 de julio de 2007 17:15:02 GMT+02:00
> Para: i-d-announce at ietf.org
> Asunto: I-D ACTION:draft-oliva-hiprg-reap4hip-00.txt
> Responder a: internet-drafts at ietf.org
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
> 	Title		: Fault tolerance configurations for HIP multihoming
> 	Author(s)	: A. de la Oliva, M. Bagnulo
> 	Filename	: draft-oliva-hiprg-reap4hip-00.txt
> 	Pages		: 18
> 	Date		: 2007-7-5
> 	
>    This document considers scenarios for the provision of fault
>    tolerance capabilities in multihomed HIP nodes.  In order to  
> support
>    such configurations, this document updates the behaviour for HIP
>    multihoming nodes currently defined and defines the integration of
>    the REAP protocol in HIP.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-oliva-hiprg-reap4hip-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> i-d-announce-request at ietf.org with the word unsubscribe in the body of
> the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
> "get draft-oliva-hiprg-reap4hip-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> 	mailserv at ietf.org.
> In the body type:
> 	"FILE /internet-drafts/draft-oliva-hiprg-reap4hip-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> Content-Type: text/plain
> Content-ID: <2007-7-5104607.I-D at ietf.org>
>
> _______________________________________________
> I-D-Announce mailing list
> I-D-Announce at ietf.org
> https://www1.ietf.org/mailman/listinfo/i-d-announce

From: thomas.r.henderson at boeing.com (Henderson, Thomas R)
Date: Wed, 11 Jul 2007 18:00:26 -0700
Subject: [Hipsec-rg] FW: [Hipsec] ICE tutorial in Chicago
Message-ID: <[email-masked]>

-----Original Message-----
From: Gonzalo Camarillo [mailto:Gonzalo.Camarillo at ericsson.com] 
Sent: Monday, July 09, 2007 12:12 AM
To: HIP
Subject: [Hipsec] ICE tutorial in Chicago

Folks,

please, find below the announcement for the ICE tutorial in Chicago by 
Jonathan Rosenberg.

Cheers,

Gonzalo
HIP WG co-chair

WHAT:     Tutorial on Interactive Connectivity Establishment (ICE)
 
(http://www.ietf.org/internet-drafts/draft-ietf-mmusic-ice-16.txt)
           [-17 should be available shortly]

WHEN:     Tuesday, July 24, 2007, 1145-1245
           (lunch logistics are in progress and will be announced ASAP)

WHERE:    Red Lacquar

WHO:      Anyone that would like to learn more about ICE.

WHY:      ICE, developed by the mmusic working group, has been
           defined as the IETF tool for NAT traversal for SIP-based
           media. It is also seeing increased usage for traversal
           for other kinds of application traffic - anything worrying
           about any-to-any communications. In this tutorial, we will
           overview the background of the problem, consider the
           requirements driving ICE, and provide an overview of
           how ICE works. An understanding of SIP is not required.
           The tutorial will be based on the pending -17 version.

RSVP:     Please send a note to me with the Subject line "ice-is-nice"
           (mailto:jdrosen at cisco.com?Subject=ice-is-nice) so I can get a
           count of the number of participants for lunch purposes.

!DO NOT REPLY TO THIS NOTE!

From: miika at iki.fi (Miika Komu)
Date: Sun, 8 Jul 2007 02:18:58 +0300 (EEST)
Subject: [Hipsec-rg] HIPL release 1.0.2
Message-ID: <[email-masked]>

Hi,

HIPL release 1.0.2 is available from the infrahip.hiit.fi website. The 
release includes binary packages for Debian, Ubuntu and Fedora. Ubuntu 
live/installation cd is also available.

-- 
Miika Komu                                       http://www.iki.fi/miika/

From: thomas.r.henderson at boeing.com (Henderson, Thomas R)
Date: Mon, 2 Jul 2007 18:00:13 -0700
Subject: [Hipsec-rg] HIP RG meeting slot finalized
Message-ID: <[email-masked]>

We've settled on the following (joint) meeting slot for Chicago:

Tuesday July 24, 1300-1500 Afternoon Session I
Salon 2	IRTF	hiprg	Host Identity Protocol - JOINT MEETING WITH EME
RG
Salon 2	IRTF	eme	End Middle End Research Group - JOINT MEETING
WITH HIPRG

The purpose of having a joint meeting with EME [1] is to have some
discussion about whether the NUTSS framework [2] might provide the HIP
architecture with some of the upper-level naming and rendezvous services
that HIP needs, and likewise whether HIP offers NUTSS some level of
security and mobility services in the data plane.  We also want to
discuss how to get these architectures to the next step (larger scale)
of experimentation.

Because this is a special joint meeting, we will not have as much time
for HIP-specific discussions; the EME group would like to review their
current drafts, and we'll have some discussion time for the above items.
Here are the current agenda requests for the HIP RG portion:

1) P2PSIP prototypes and drafts:
- Philip Matthews  (draft-matthews-p2psip-hip-hop-00.txt)
- Joakim Koskela
- Martin Stiemerling

2) Fault tolerance configurations for HIP multihoming
(draft-oliva-hiprg-reap4hip-00)

It seems to me that the discussions listed above may also contribute to
the NAT traversal discussions currently active on the HIP WG list.  

- Tom

[1]  End-Middle-End research group:
http://www.irtf.org/charter?gtype=rg&group=eme
[2]  Guha and Francis, "An End-Middle-End Approach to Connection
Establishment", Proc. ACM Sigcomm Conference 2007 (to appear),
http://saikat.guha.cc/pub/sigcomm07-nutss.pdf